<?php
//
$Foto=V($_FILES['Foto']['name']);
$Tip=V($_POST['Tip']);
//
function F_UPLOAD(){
	$Fot=$_FILES['Foto']['name'];
	if(strlen($Fot)>0){
		$EX=extension($Fot);
		$FN="pro_".time().".".$EX;
		$FX="adjuntos/".$FN;
		//
		if(file_exists($FX)){
			unlink($FX);
		}
		if(move_uploaded_file($_FILES['Foto']['tmp_name'], $FX)){
			return $FN;
		}else{
			return "";
		}
	}
}
//
if($StrCmd=="UPLOAD"){
	$FN=F_UPLOAD();
	if(strlen($FN)>0){
		$s="";
		if($Tip=="FOTO1"){
			$s="UPDATE productos SET pro_fot1='$FN' WHERE id_pro=$PRO_KOD";			
		}
		if($Tip=="FOTO2"){
			$s="UPDATE productos SET pro_fot2='$FN' WHERE id_pro=$PRO_KOD";			
		}
		if($Tip=="FOTO DESCRIP"){
			$s="UPDATE productos SET pro_fot_des='$FN' WHERE id_pro=$PRO_KOD";			
		}
		if($Tip=="FLYERS 1"){
			$s="UPDATE productos SET pro_fly1='$FN' WHERE id_pro=$PRO_KOD";			
		}
		if($Tip=="FLYERS 2"){
			$s="UPDATE productos SET pro_fly2='$FN' WHERE id_pro=$PRO_KOD";			
		}
		if($Tip=="FLYERS 3"){
			$s="UPDATE productos SET pro_fly3='$FN' WHERE id_pro=$PRO_KOD";			
		}
		if($Tip=="PDF"){
			$s="UPDATE productos SET pro_pdf='$FN' WHERE id_pro=$PRO_KOD";			
		}
		if(strlen($s)>0){
			ejt($s);
		}
	}
	$DET_ID=0;
	$Tip="";
}
//
if($StrCmd=="ELI"){	
	$DET_TIP=V($_POST['DET_TIP']);
	$s="";
	if($DET_TIP=="FOTO1"){
		$s="UPDATE productos SET pro_fot1='' WHERE id_pro=$PRO_KOD";			
	}
	if($DET_TIP=="FOTO2"){
		$s="UPDATE productos SET pro_fot2='' WHERE id_pro=$PRO_KOD";			
	}
	if($DET_TIP=="FOTO DESCRIP"){
		$s="UPDATE productos SET pro_fot_des='' WHERE id_pro=$PRO_KOD";			
	}
	if($DET_TIP=="FLYERS 1"){
		$s="UPDATE productos SET pro_fly1='' WHERE id_pro=$PRO_KOD";			
	}
	if($DET_TIP=="FLYERS 2"){
		$s="UPDATE productos SET pro_fly2='' WHERE id_pro=$PRO_KOD";			
	}
	if($DET_TIP=="FLYERS 3"){
		$s="UPDATE productos SET pro_fly3='' WHERE id_pro=$PRO_KOD";			
	}
	if($DET_TIP=="PDF"){
		$s="UPDATE productos SET pro_pdf='' WHERE id_pro=$PRO_KOD";			
	}
	if(strlen($s)>0){
		ejt($s);
	}
	$DET_TIP="";
	$DET_ID=0;
	$Tip="";
}
//
if($StrCmd=="VER"){
	$DET_TIP=V($_POST['DET_TIP']);
}
//
if($LIMPIAR==1){
	$Des="";
}
?>